### Statistics

Category

Transformation

Function

Computes statistical characteristics of a field or list.

Syntax

    mean, sd, var, min, max = Statistics(data);

Inputs

Name | Type | Default | Description
--- | --- | --- | ---
`data` | field or value list | none | data set used in statistical computations

Outputs

Name | Type | Description
--- | --- | ---
`mean` | scalar | the mean
`sd` | scalar | the standard deviation
`var` | scalar | the variance
`min` | scalar | minimum value
`max` | scalar | maximum value

Functional Details

This module finds the mean, standard deviation, variance, minimum, and maximum of the value list, or the "data" component if a field is input.

`data` | specifies the field or list of values on which the module performs statistical computations. For vector fields, the computations are based on the magnitude of the vector. For matrices, the computations are based on the determinant of the matrix.

Example Visual Program

    AlternateVisualizations.net

See Also

Compute, Histogram

[ OpenDX Home at IBM | OpenDX.org ]